
Redmine - Defect #31155

Time Tracker not calculating Problem

2019-04-06 08:53 - Dhanasekaran Muthusamy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 4.0.3

Description

Kindly check and Time Tracker not calculating Problem

!c:\Users\ZSSDSK-003\Desktop\error spent time hours.png!

History

#1 - 2019-04-08 06:20 - Bernhard Rohloff

- Status changed from New to Needs feedback

As far as I can see the calculation is correct. I assume you think it should be 12.30, right?

The decimals are fractions of an hour, not minutes.

#2 - 2019-04-08 07:01 - Go MAEDA

Bernhard Rohloff wrote:

The decimals are fractions of an hour, not minutes.

 And you can switch the format of time with "Time span format" in Administration > Settings > Display page. This setting is available in Redmine 3.4.0 (

#23996).

#3 - 2019-07-30 09:48 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
